p a {
    text-decoration: underline;
}
.stepper, .stepper li a {
    padding: 0;
    cursor: default !important;
}
.stepper li:hover {
    background: none;
}
.md-form .form-control {
    color: #000;
}
#carregando {
    z-index: 3000;
    background: rgba(0, 0, 0, 0.3);
}
#carregando_barra {
    position: absolute;
    bottom: -16px;
}
/* ajuste da altura do input do mdbselect (valor selecionado) */
#siaupro input.select-dropdown {
    height: 23px;
    font-size: 0.8rem;
    line-height: 23px;
}
/* ajustes da altura da lista de opções */
#siaupro .select-wrapper .select-dropdown {
    max-height: 80vh !important;
}
/* ajuste para opções do mdbselect não quebrarem de linha */
#siaupro .mdb-select ul.select-dropdown li>span {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* ajuste para label do mdb-select */
#siaupro .md-form>div>label {
    -webkit-transform:translateY(-14px) scale(0.8) !important;
    transform:translateY(-14px) scale(0.8) !important;
}
/* ajuste para a seta do select */
#siaupro span.caret {
    top: 5px;
    z-index: 10;
}
/* ocultar itens desabilitados do select (por exemplo o label 'Selecione...') */
#siaupro .select-dropdown li.disabled {
    display: none;
}
/* icone de apagar valor do typeahead */
#siaupro .select-wrapper span.caret {
    top: 3px;
}
#siaupro.fixed-sn main {
    padding-top: 3rem;
}
#siaupro main {
    min-height: calc(100vh - 70px);
}
/* h1 {
    font-family: 'Ubuntu', sans-serif;
    color: #2196F3;
} */
#siaupro .side-nav h1 {    
    font-size: 0;
    background: url('../img/siaupro_app_logo_menu.png') top center no-repeat;
    background-size: contain;
    display: block;
    width: 100%;
    height: 64px;
}
#siaupro nav.navbar a.button-collapse i {
    display: block;
    float: left;
    padding-top: 10px;
}
#siaupro nav.navbar a.button-collapse h1 {
    display: inline-block;
    padding: 0 5px;
    color: rgba(255,255,255,0);
    background: url('../img/siaupro_app_icone.png') top center no-repeat;
    background-size: contain;
    height: 36px;
    margin-top: 5px;
}
#ModalSiaupro {
    z-index: 2000;
}
#ModalSiaupro .modal-body>i.animated {
    margin: 0 5px;
}

#siaupro .btn-default {
    background-color: #353535 !important; 
}
#siaupro .btn-default:hover {
    background-color: #656565 !important; 
}

/* ==========================================================================
   Fixes para o MDB
   ========================================================================== */

/* Fix para o MDB com a classe grey-skin */
.grey-skin .side-nav .search-form input[type=text] {
    color: #FFF !important;
}
/* Fix para o MDB com a classe white-skin */
.white-skin .double-nav a {
    color: #424242;
}
/* Fix para menu com o nome do usuario que fica na navbar lado direito, quando em mobile */
@media (max-width: 600px){
#menu_usuario_dropdown {
    right: unset !important;
    margin-left: -250%;
}}

/* ==========================================================================
   Fixes o dataTables
   ========================================================================== */

/* COPIAR - estilo do alerta exibido ao clicar no botão copiar no dataTables */
 div.dt-button-info {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 300px;
    margin-top: -100px;
    margin-left: -150px;
    background-color: white;
    border-radius: 2px;
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.3);
    text-align: center;
    z-index: 100;
    }
  div.dt-button-info h2 {
    padding: 0.5em;
    margin: 0;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    font-weight: normal;
    color: #FFFFFF;
    background-color: #33b5e5;
  }
  /* COPIAR - fim */
  
  /* Fix para o Dropdown ter o visual do Material Design */
  div.dt-button-collection.dropdown-menu
  {
    border-radius: 1px;
    border: none;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  }

  a.dt-button.dropdown-item.buttons-columnVisibility:hover
  {
    color: #c9c9c9;
    text-decoration: none;
    background-color:#33b5e5;
  }
  
  a.dt-button.dropdown-item.buttons-columnVisibility:not(hover)
  {
    color: #c9c9c9;
    text-decoration: none;
  }
  
  a.dt-button.dropdown-item.buttons-columnVisibility.active:hover
  {
    color: #ffffff;
    text-decoration: none;
    background-color:#33b5e5;
  }
  
  a.dt-button.dropdown-item.buttons-columnVisibility.active:not(hover)
  {
    color: #33b5e5;
    text-decoration: none;
    background-color:rgba(255, 255, 255, 0.007);
  }
  
  /* Dropdown - fim */
  
  /* FIX para o campo Pesquisar _____, ajustado para esquerda (direita por default), reduzido padding e margin */
  div.dataTables_wrapper div.dataTables_filter {
    text-align: left;
    margin-top: 2px;
  }
  div.dataTables_wrapper div.dataTables_filter label {
    display: inline-block; 
  }
  div.dataTables_wrapper div.dataTables_filter input {
    padding: 0 0 0 0px;
  }
  /* FIX para o campo exibir XX por página, reduzido padding e margin */
  .dataTables_length {
    margin-top: 0px;
    }
 .dataTables_wrapper .mdb-select.form-control{
    padding: 0 0 0 0;
    margin-top: -5px;
    margin-bottom: 0;
    margin-left: 0.7rem;
    margin-right: 0.7rem;
    width: 100px;
    }
/* Ajustes tabelas filhos */
/* .div_tabela_filhos .dataTables_wrapper .mdb-select.form-control{
    margin-top: 10px;
    margin-bottom: -20px;
} */
.d_servico_filho .dataTables_filter {
    margin-top: 20px !important; 
    position: relative;
}
 .dataTables_length label {
    float: left;
    margin-bottom: 0;
    margin-top: 8px;
    }
.dataTable tr td {
    padding: 5px 0;
}
.dataTable tr th {
    padding: 6px 5px;
    color: #FFF;
    background: #78909c;
    border-left: solid 0.07rem #696969;
    border-right: solid 0.10rem #303030;
    border-bottom: solid 0.07rem #696969;
    font-size: 10px;
    text-align: center;
}

/* tabela usuarios */
.tabela_usuarios tr th {
    color: #FFF;
    background: #009688;
}

.tabela_usuarios tr td {
    background: #f0ffff;
}

/* tabela escritorios */
.tabela_escritorios tr th {
    color: #FFF;
    background: #4285F4;
}

.tabela_escritorios tr td {
    background: #f0f8ff;
}

/* tabela fornecedores */
.tabela_fornecedores tr th {
    color: #FFF;
    background: #9933CC;
}

.tabela_fornecedores tr td {
    background: #ffe8fa;
}

/* tabela contas */
.tabela_contas tr th {
    color: #FFF;
    background: #44474b;
}

.tabela_contas tr td {
    background: #e4e4e4;
}

.dataTable tr th a {
    color: #FFF;
}
/* FIX dataTabels - fim */

/*Ajustes typeahead*/
#siaupro .typeahead.dropdown-menu a {
    max-width: 100%;
    padding: 0.2rem 0.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*Layout apenas das tabelas de serviços*/
#siaupro .tabela_servicos .excluindo {
    background-color: #f9c1c1;
}
#siaupro .tabela_servicos tr:hover {
    background: #33b5e5 !important;
    color: #FFF;
}
#siaupro .tabela_servicos tr td {
    cursor: pointer;
}
#siaupro .tabela_servicos .botoes_acoes_servico {
    white-space: nowrap;
}

/*Layout apenas das tabelas de fichas simil*/
#siaupro .tabela_fichas_simil .excluindo {
    background-color: #f9c1c1;
}
#siaupro .tabela_fichas_simil tr:hover {
    background: #33b5e5 !important;
    color: #FFF;
}
#siaupro .tabela_fichas_simil tr td {
    cursor: pointer;
}
#siaupro .tabela_fichas_simil .botoes_acoes_servico {
    white-space: nowrap;
}

/*Tamanho mínimo de colunas*/
#siaupro th.d_processo {
    max-width: 6px;
}

#siaupro th.d_cidade {
    min-width: 120px;
}
/* estava fixando incorretamente a coluna de checkbox na criação de fatura
#siaupro th.d_0 {
    min-width: 75px;
}*/
#siaupro th.d_btn_actions {
    min-width: 90px;
    max-width: 95px;

}
#siaupro th.d_urgente {
    min-width: 30px;
    max-width: 40px;
}

/*Ajustes para campos de dados de serviços*/
#siaupro .dado_servico .readonly {
    background: #E8E8E8;
}
#siaupro .dado_servico .readonly, 
#siaupro .dado_servico :disabled {
    border-bottom-style: dotted;
    border-color: #999;
}
#siaupro .dado_servico .required[value=''] {
    border-color: #F00;
}

/*Ajustes para campos Dropzone*/
.t_dropzone .conteudo { /*Quadro de arquivos*/
    background: #EEE;
    border: solid 1px #DDD;
    height: 160px;
    overflow-y: scroll;
    overflow-x: auto;
    transition: 0.2s;
    word-break: break-all;
}

.t_dropzone .chip { /*Quadro de arquivos*/
   height: auto
}

.t_dropzone .template {
    position: relative;
}
.t_dropzone figure>a {
    height: 115px;
    display: inline-block;
    line-height: 110px;
}
.t_dropzone figure, .t_dropzone figure img { /*Miniaturas*/
    width: 123px;
    max-height: 123px;
    overflow: hidden;
}

/* Sempre exibir o botão quando tamanho mobile */
@media (min-width: 578px){
    .t_dropzone figure .acoes { /*Botão excluir para imagens*/
        visibility: hidden;
        position: absolute;
        z-index: 10;
        bottom: 0;
        right: 5px;
    }
}
.t_dropzone figure .acoes { /*Botão excluir para imagens*/
    visibility: show;
    position: absolute;
    z-index: 10;
    bottom: 0;
    right: 5px;
}
.t_dropzone figure .div_gps_foto { /*Botão excluir para imagens*/
    visibility: visible;
    position: absolute;
    z-index: 10;
    bottom: -22px;
    right: 40px;
}

.t_dropzone figure .div_a_selecionar_imagem_servico { /*Botão selecionar imagens*/
    z-index: 10;
    margin-top: -21px;
    margin-left: -1px;
    position: absolute;
    display: none;
}

.t_dropzone figure:hover .acoes {
    visibility: visible; /*Exibir 'excluir' ao passar o mouse*/
}
.t_dropzone .lista_arquivos .acoes {
    float: right; /*Botão excluir para arquivos*/
}
.t_dropzone .lista_arquivos .progress {
    float: left; /*Ajuste para não quebrar a barra na lista de arquivos */
}

/*Enquanto está fazendo upload, a imagem fica transparente e com fundo verde*/
.t_dropzone .template.dz-processing { background: #33b5e5; }
.t_dropzone .template.dz-processing * { opacity: 0.7; }

/*Quando termina o upload, tira a transparência, muda o fundo para verde e oculta a barra */
.t_dropzone .template.dz-success { background: #00C851; }
.t_dropzone .template.dz-success * { opacity: 1; }
.t_dropzone .template.dz-complete .progress { display: none; }
.t_dropzone .template.dz-success .arquivo * { color: #00C851; }

/*Se o arquivo não terminou de enviar, não permite o modal da imagem*/
.t_dropzone .template.dz-image-preview { pointer-events: none; }
.t_dropzone .template.dz-image-preview.dz-complete { pointer-events: auto; }

/*Quando está excluindo uma arquivo*/
.t_dropzone .template.excluindo { background: #F00; }
.t_dropzone .template.excluindo .arquivo * { color: #F00; }
.t_dropzone .template.excluindo * { opacity: 0.8; }

.t_dropzone .conteudo.in {
    background: rgb(255, 255, 255);
    opacity: 1;
    box-shadow: 0px 0px 5px 1px #7bfc9b;
    transition: 1s;
}
.templateFade{
    background: rgb(214, 214, 214);
    transition: 0.2s;
}
.templateFade .dado_servico{
    opacity: 0.7;
    transition: 0.2s;
}
.templateFade .dado_servico.t_documento{
    opacity: 1 !important;
}
.t_dropzone .conteudo.hover {
    opacity: 1;
}

.t_checkbox div.md-form.form-sm{
    /* margin-top:1em!important; */
    margin-bottom:0!important;
}

/* Ajuste do menu de opções */
.fixed-action-btn ul {
    display: none;
}
.fixed-action-btn.active ul {
    display: block;
}

/* Fix para o MDB select / dropdown, ajustando a margem quando tem ícone antes do select */
i.fa + .select-wrapper {
    width: 97%;
    padding-left: 2.2rem;
}
/* Fix para o MDB select / dropdown, reduzindo a fonte para o padrão form-sm */
i.fa + .select-wrapper input.select-dropdown {
    font-size: 0.8rem;
}

/* Padding do campo input ocorrencia, para não deixar as letras atrás do botão */
.ocorrencia {
    padding-right: 7rem  
}

/*CSS para definir posição de botão inserir ocorrências*/
 div.input-group-prepend {
    position: relative;
}
div.input-group-text button {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
    white-space: nowrap !important;
}

/*CSS para definir o estilo da caixa de ocorrências de um serviço*/
.container_ocorrencias {
    min-height: 384px;
    background-color: #FAFAFF;
    text-align: left;
    padding: 5px;
    max-height: 400px;
    overflow: auto;
    font-size: 0.9rem;
}
.container_ocorrencias p{
    margin-bottom: 0 !important;
}
.container_ocorrencias small{
    font-size: 80%;
}
.container_tabela {
    min-height: 30px;
    background-color: #FAFAFF;
}

/*Fix de tamanho de texto na notificação*/
.item-notificacao {
    white-space: normal;
    word-break: break-all;
}

/*Ajuste de tamanho máximo do quadro de notificações*/
#notificacoes_dropdown {
    max-height: 70vh;
    overflow: auto;
}
@media (max-width: 600px){
    .navbar .dropdown-menu.dropdown-menu-right {
        right: -180px !important;
        width: 80vw !important;
    }
}
@media (max-width: 575px){
    .navbar .dropdown-menu.dropdown-menu-right {
        right: -100px !important;
        width: 95vw !important;
    }
}

/*Estilo das barras de rolagem*/
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: #F5F5F5; 
}
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    background-color: #33b5e5;
}

/* Abreviação de dados nas tabelas */
.table tr td {
    max-width: 100px;
    white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 400;
}

/*Tamanhos dos campos arquivos de LAUDO e PEPT*/
.d_laudo .t_dropzone .conteudo,
.d_pept .t_dropzone .conteudo{
    height: 60px;
}

/*Tamanho do campo de FOTOS*/
.d_fotos_vistoria .t_dropzone .conteudo {
    height: 250px;
}

.tag_user {
    position: absolute;
    left: 0;
    top: 80%;
    z-index: 10;
    white-space: nowrap !important;
    width: 100%;
    border: 1px black solid;
    background: white;
}

#msgbox {
	border: solid 1px #dedede;
	padding: 12px;
	display: none;
    background-color: white;
    width: 75%;
}

#display {
	display: none;
	overflow: hidden;
    width: 50%;
    border:solid 1px #dedede;
	padding: 12px;
    background-color:#f2f2f2;
}
.display_box {
	padding: 4px; 
	font-size: 1.0rem; 
	width: 100%;
	height: 36px;
}

.display_box:hover {
    background: #3B5998;
    color:#FFFFFF;
}
.display_box a {
    color:#333;
}
.display_box a:hover {
    color:#fff;
}
.image {
	height: 40px;
	width: 40px; 
	float: left; 
	margin-right: 6px;
}

.addname {
    display: inline-block !important;
    width: 100%;
}

/* GRADIENTES */
.gradiente-metal {
    background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
}
.gradiente-metal-verde {
    background-image: linear-gradient(to top, #cfdfd2 0%, #b7f3b7 100%);
}
.gradiente-metal-azul {
    background-image: linear-gradient(to top, #cfdbdf 0%, #b7e0f3 100%);
}
.gradiente-metal-amarelo {
    background-image: linear-gradient(to top, #dfdfcf 0%, #f3e8b7 100%);
}
.gradiente-laranja {
    background-image: linear-gradient(to top, #ffd86f 0%, #fca262 100%);
}
.gradiente-azul {
    background-image: linear-gradient(to top, #45cafc, #2196F3);
}
.gradiente-verde {
    background-image: linear-gradient(to top, #96e6a1 0%, #4CAF50 100%)
}
.gradiente-vermelho {
    background-image: linear-gradient(to top, #ffadad 0%, #FF0000 100%)
}

.editorHTML {
    height: 250px; 
    position: relative;
    overflow: scroll;
}

/*Ajuste de alinhamento dos ícones do menu*/
.side-nav .collapsible .fa {
    width: 15px;
}
@keyframes color-animation {
    0% {
     background-color: rgba(239, 154, 154, 0);
    }
    50% {
     background-color: rgba(239, 154, 154, 0.5);
    } 
    100% {
        background-color: rgba(239, 154, 154, 1.0);;
    } 
 }
 
 /* .urgente {
   font-weight: bold !important;
   animation: color-animation 1.0s infinite linear alternate;
 } */

 /* Ajustes de label */
.md-form>label {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.md-form>label.active {
    margin-top: -2px;
}
.select-wrapper + label {
    top: -36px;
    margin-top: -5px;
    font-size: 12px !important;
}

.select-wrapper.typeahead-wrapper + label {
    top: -18px;
    font-size: 15.2px !important;
}

/*Ajuste para marcar as opções selecionadas no dropdown do Material Design*/
.dropdown-info .dropdown-content li.selected {
    background: #00C851;
}
.dropdown-info .dropdown-content li.selected span {
    color: rgb(255, 255, 255);
}

/* Cores gradientes para as rows de STATUS na tabela */
.pendente-gradiente {
    background-image: linear-gradient(#e0e0e0, #e0e0e03d,#e0e0e0); /* #e0e0e0 */
}
.aguardando-gradiente {
    background-image: linear-gradient(rgba(76, 165, 81, 0.514), rgba(102, 187, 106, 0.171),rgba(71, 156, 75, 0.507)); /* #66BB6A */
}
.vistoriado-gradiente {
    background-image: linear-gradient(#f0e26379 , #fff59d2c ,#f3e77871 ); /* #fff59d */
}
.concluido-gradiente {
    background-image: linear-gradient(#52def09d, #80deea2a,#48c4d479); /* #80deea */
}
.pago-gradiente {
    background-image: linear-gradient(rgba(165, 214, 167, 0.562), rgba(165, 214, 167, 0.089),rgba(165, 214, 167, 0.507)); /* #A5D6A7 */
}
.diligencia-gradiente {
    background-image: linear-gradient(#ab5db986, #ce93d823,#bc58ce7c); /* #ce93d8 */
}

/* MENU lateral */
#slide-out li ul li a {
    font-weight: bold;
}
.grey-skin .logo-sn img {
  -webkit-filter: brightness(0); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: brightness(0); /* FF 35+ */
}

#ajuda_mapa {
    animation-delay: 10s;
    animation-iteration-count: 5;
}

/* AJUSTES PARA O FULLCALENDAR */

.fc .fc-content {
    background-color: #ffffff;
    color: rgb(63, 63, 63);
    border-radius: 10px;
    padding-right: 4px;
    padding-left: 4px;
    font-weight: 500;
}

.fc .fc-content:hover {
    background-color: #f0f0f0;
}

.fc-popover .fc-header {
    color: white;
}

/* FIM AJUSTES FULLCALENDAR */

.div_servicos_agendar {
    max-height:50vh;
    overflow-x:auto;
}

.dragavel {
    box-shadow:none;
}

.dragavel:hover {
    background-color: #f0f0f0;  
}

.dragavel:active {
    background-color: #e7e7e7;   
}

/*Status de serviços*/
table td span.status {
    display: block;
    padding: 4px 0;
    color: black;
    font-size: 11px;
    text-align: center;
}
/*Pendente*/
table .status.s_1, header.status.s_1 { background: #c7c9c7 !important; }
/*Aguardando*/
table .status.s_8, header.status.s_8 { background: #66BB6A !important; }
/*Vistoriado*/
table .status.s_2, header.status.s_2 { background: #fff59d !important; }
/*Concluído*/
table .status.s_3, header.status.s_3 { background: #80deea !important; }
/*Cancelado*/
table .status.s_5, header.status.s_5 { background: #9e9e9e !important; }
/*Diligência*/
table .status.s_6, header.status.s_6 { background: #ce93d8 !important; }
/*Pago*/
table .status.s_4, header.status.s_4 { background: #A5D6A7 !important; }
/*Baixado*/
table .status.s_200, header.status.s_200 { background: #E8F5E9 !important; }

/* STATUS DE PERÍCIAS */
table .status.sp_9, header.status.sp_9, .pericia_status_9 { background: #f4af85 !important; }
table .status.sp_10, header.status.sp_10, .pericia_status_10 { background: #c6dfb5 !important; } 
table .status.sp_11, header.status.sp_11, .pericia_status_11 { background: #ff7d7d !important; }
table .status.sp_12, header.status.sp_12, .pericia_status_12 { background: #d0cecf !important; }
table .status.sp_13, header.status.sp_13, .pericia_status_13 { background: #808080 !important; }
table .status.sp_14, header.status.sp_14, .pericia_status_14 { background: #feccff !important; }
table .status.sp_15, header.status.sp_15, .pericia_status_15 { background: #f8cbac !important; }
table .status.sp_16, header.status.sp_16, .pericia_status_16 { background: #d0cecf !important; }
table .status.sp_17, header.status.sp_17, .pericia_status_17 { background: #feff99 !important; }
table .status.sp_18, header.status.sp_18, .pericia_status_18 { background: #feccff !important; }
table .status.sp_19, header.status.sp_19, .pericia_status_19 { background: #8eaadc !important; }
table .status.sp_20, header.status.sp_20, .pericia_status_20 { background: #b3e5fc !important; }
table .status.sp_21, header.status.sp_21, .pericia_status_21 { background: #9575cd !important; }
table .status.sp_22, header.status.sp_22, .pericia_status_22 { background: #feccff !important; }
table .status.sp_23, header.status.sp_23, .pericia_status_23 { background: #acb9ca !important; }
table .status.sp_25, header.status.sp_25, .pericia_status_25 { background: #ff7d7d !important; }
table .status.sp_26, header.status.sp_26, .pericia_status_26 { background: #e2efdb !important; }
table .status.sp_31, header.status.sp_31, .pericia_status_31 { background: #ffe699 !important; }

.status_pericia_nomeado { background: #a8cf90 !important; }
.status_pericia_intimado { background: #a86137 !important; }
.status_pericia_concluido { background: #2f74b7 !important; }
.status_pericia_contestado { background: #ff7c7d !important; }
.status_pericia_cancelado { background: #6b6b6b !important; }

/* Status de FICHAS SIMIL */
table .status.s_c, header.status.s_c { background: #f6ffa3 !important; }
table .status.s_e, header.status.s_e { background: #79d5ff !important; }
table .status.s_f, header.status.s_f { background: #dddddd !important; }
table .status.s_m, header.status.s_m { background: #9c9c9c !important; }
table .status.s_x, header.status.s_x { background: #ffc4c4 !important; }

/*Fix para funcionar a validação de campos mdb.select*/
select.mdb-select {
    height: 0;
    display: block !important;
    visibility: hidden;
    width: 100%;
}

/*Classe para resumir textos em divs*/
.ellipsis {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*Não exibir 'Sim' ou 'Não' nos urgentes*/
.tabela_servicos td span.urgente {
    font-size: 0px;
}
.tabela_servicos td span.urgente i.fa {
    font-size: initial;
}

/* Div btn radio */
.div_btn_radio {
    padding-top: 27px;
    margin-bottom: -27px;
}

/*NOVAS CORES*/
#siaupro .pagination.pg-blue .active .page-link { background-color: #008BCD !important }
#siaupro .btn-primary { background-color: #008BCD !important }
#siaupro .btn-info { background-color: #008BCD !important }
#siaupro .btn-indigo { background-color: #0065CD !important }
#siaupro .btn-success { background-color: #00cd74 !important }
#siaupro .blue { background-color: #008BCD !important }
#siaupro .red.accent-2 { background-color: #eb4444 !important }
#siaupro .secondary-color { background-color: #be44eb !important }
#siaupro .success-color, #siaupro .toast-success { background-color: #00cd74 !important }
#siaupro .red-text { color: #eb4444 !important }
#siaupro .dataTable tr th { background-color: #3c3c3c }

/*Campos de usuários vinculados*/
.interface-usuarios .usuarios-wrapper a {
    margin: 0 10px;
}
.interface-usuarios .usuarios-wrapper a.btn-sm {
    text-align: center;
    font-weight: bold;
    border: solid 1px grey;
    line-height: 2.2em;
}
.interface-usuarios .usuarios-wrapper a.btn-sm:hover {
   border-width: 2px;
}
.interface-usuarios .usuarios-wrapper a.adicionar {
    margin-left: 0;
    border: none;
}
.interface-usuarios .usuarios-wrapper a.adicionar i {
    color: #4CAF50;
}
.interface-usuarios .acompanhando {
    border-color: #ffbb33 !important;
}
.interface-usuarios .avaliador {
    border-color: #009688 !important;
}
.interface-usuarios .colaborador {
    border-color: #4CAF50 !important;
}
.interface-usuarios .vistoriador {
    border-color: #33b5e5 !important;
}
.interface-usuarios .acompanhando .fa-user {
    color: #ffbb33 !important;
}
.interface-usuarios .avaliador .fa-user {
    color: #009688 !important;
}
.interface-usuarios .colaborador .fa-user {
    color: #4CAF50 !important;
}
.interface-usuarios .vistoriador .fa-user {
    color: #33b5e5 !important;
}
.interface-usuarios .novo-usuario {
    display: none;
    position: absolute;
    background: #FFF;
    border: solid 1px #DDD;
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    border-radius: 20px;
    padding: 5px 10px;
    z-index: 10;
}
.interface-usuarios .novo-usuario input,
.interface-usuarios .novo-usuario .tipo-vinculo div,
.interface-usuarios .novo-usuario .tipo-vinculo p {
    margin: 0;
}
.interface-usuarios .novo-usuario .tipo-vinculo,
.interface-usuarios .novo-usuario .valor-comissao {
    display: none;
}
.interface-usuarios .novo-usuario label {
    top: 0;
    font-size: 0.8rem;
    padding-left: 25px;
}
.interface-usuarios .novo-usuario label i {
    margin-right: 5px;
    width: 15px;
    text-align: center;
}
.interface-usuarios .info-usuario {
    background: #FFF;
    border: solid 1px;
    border-radius: 20px;
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    display: inline-table;
    margin-top: 10px;
    margin-left: -48px;
    padding: 10px;
    position: absolute;
    white-space: nowrap;
    z-index: 10;
}
.interface-usuarios .info-usuario .botoes {
    display: flex;
}
.interface-usuarios .info-usuario .tipo {
    text-transform: capitalize;
    border-bottom: solid 1px #DDD;
}
.interface-usuarios .info-usuario .comissao {
    font-weight: bold;
}
.interface-usuarios .valor-comissao .valor {
    width: 140px;
}
.imagem_tela_observacao {
    max-height: 70vh;
    cursor: pointer;
}
/*MDB - Modais com SCROLLBAR*/
.modal-dialog-scrollable {
    max-height: calc(100% - 3.5rem);
}
.modal-dialog-scrollable .modal-body {
    max-height: calc(100vh - 8.5rem);
    overflow-y: scroll;
}
/* Aunmentando a fonte das badges de honorários */
.badge_totais_honorarios {font-size: 100%}
.badge_totais_honorarios_depositados {font-size: 100%}
.badge_totais_honorarios_recebidos {font-size: 100%}
/* alinhamento icones dos cads na tela minha_conta */
.posicao_icones_tela_conta {
    margin-left: 15px !important;
}
.arredonda_icone_tela_conta {
    border-radius: 50% !important;
}
/* fix para mdb-select do tipo multiple. Corrige posição do checkbox */
.multiple-select-dropdown li [type="checkbox"] + label{
    margin-bottom: -3px;
    overflow: visible; 
}
img.lazyload {    
    opacity: 0.70;
    transition: opacity .2s ease-in-out;
}
.scroll_horizontal_tabelas_siaupro {
    overflow: hidden;
    position: relative;
    overflow-x: auto;
}
.multiple-select-dropdown .disabled.active{
    display:none;
}

/*fix
https://github.com/valor-software/ngx-bootstrap/issues/3075*/
.tooltip { pointer-events: none; }

.tr_subitens_pfui {
    background-color: #e2f3fb;
    
}
.input_subitem_pfui {
    margin-top: -9px;
}

.girar_siaupro {
    animation: rotation_girar_siaupro 2s infinite ease-in-out;
}
@keyframes rotation_girar_siaupro {
    from {
            transform: rotate(0deg);
    }
    to {
            transform: rotate(359deg);
    }
}

.destacar_elemento_copiado {
    animation: anim_destacar_elemento 1s
}
.destacar_elemento_infinito {
    animation: anim_destacar_elemento 1s infinite
}
@keyframes anim_destacar_elemento {
    from {background-color: rgb(144, 221, 144);}
    to {background-color: white;}
}

/* MARKER JS 2.0 */
.cor_barra_marker_js {
    background-color: #2196f3;
    justify-content: center !important;
}
.toolbar_marker_siaupro {
    background-color: #2196f3; 
    fill: rgb(255, 255, 255);
    transition: 0.3s;
}
.toolbar_marker_siaupro:hover {
    background-color: #50b0ff; 
    fill: rgb(255, 255, 255);
    transition: 0.3s;
    box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
    z-index: 1;
}
.submenu_toolbar_marker_siaupro {
    background-color: rgb(255, 255, 255);
    justify-content: center;
}
.submenu_toolbar_marker_siaupro:hover {
    background-color: #e7f4ff;
    transition: 0.3s;
}
.active_btn_marker_siaupro {
    background-color: #50b0ff;
    fill: rgb(255, 255, 255);
    transition: 0.3s;
    box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
    z-index: 1;
}
.cor_btn_close_cropro{
    fill: #cd5c5c!important;
    transition: 0.3s;
}
.cor_btn_ok_cropro{
    fill: #7fff00 !important;
    transition: 0.3s;
}
.cor_btn_close_cropro:hover{
    background-color: #50b0ff;
    box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
    z-index: 1;
}
.cor_btn_ok_cropro:hover{
    background-color: #50b0ff;
    box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
    z-index: 1;
}
/* /MARKER JS 2.0 */

.btn-square-md {
    width: 100px !important;
    max-width: 100% !important;
    max-height: 100% !important;
    height: 100px !important;
    text-align: center;
    padding: 0px;
    font-size: 12px;
}
.password_field_icon {
    vertical-align: top;
    margin-top: -15px;
    color: rgb(117, 116, 116);
    padding: 1rem;
}
.progresso_card {
    transition: 3s;
}
.arquivoszip_progresso {
    height: 28px;
}
.arquivoszip_progresso .progress-bar {
    min-height: 28px;
    line-height: 28px;
    font-size: 14px;
    font-weight: 600;
}
.carregando_card {
    padding-top: 10px;
    padding-bottom: 10px;
}

@media print {
    #slide-out, #sidenav-overlay { display: none; }

    header div:last-child {
        display: none;
    }

    header div:nth-child(3) {
        display: block !important;
    }

    #historico_stepper {
        display: block;
    }

    .t_ocorrencias { 
        overflow: auto;
    }

    .container_ocorrencias, .d_fotos_vistoria .t_dropzone .conteudo, .t_dropzone .conteudo {
        min-height: unset;
        height: unset;
    }
}
@media print and (max-width: 1440px) {
    #slide-out, #sidenav-overlay { display: none; }

    main {
        padding-left: 0px !important;
    }

    header div:last-child {
        display: none;
    }

    header div:nth-child(3) {
        display: block !important;
    }

    #historico_stepper {
        display: block;
    }

    .t_ocorrencias { 
        overflow: auto;
    }

    .container_ocorrencias, .d_fotos_vistoria .t_dropzone .conteudo, .t_dropzone .conteudo {
        min-height: unset;
        height: unset;
    }
}
